Loading...
Searching...
No Matches
reference_element_aux.icc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_REFERENCE_ELEMENT_AUX_ICC
#define | _RHEOLEF_geo_element_auto_case(NAME)

## Macro Definition Documentation

## _RHEOLEF_REFERENCE_ELEMENT_AUX_ICC

#define _RHEOLEF_REFERENCE_ELEMENT_AUX_ICC

Definition at line 2 of file reference_element_aux.icc.

## _RHEOLEF_geo_element_auto_case

#define _RHEOLEF_geo_element_auto_case | ( |  | NAME | ) |

Value:
case reference_element__##NAME: \
return reference_element_##NAME##_first_inod_by_variant (order, subgeo_variant);